<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>Move</key>
        <array>
            <string>${Documents}/Calcbot.tape</string>
            <array>
                <string>${Documents}/currentExpression</string>
                <string>${ApplicationSupport}/Calcbot/currentExpression</string>
            </array>
            <array>
                <string>${Documents}/conversionRates</string>
                <string>${ApplicationSupport}/Calcbot/conversionRates</string>
            </array>
            <array>
                <string>${Documents}/conversionRates.plist</string>
                <string>${ApplicationSupport}/Calcbot/conversionRates.plist</string>
            </array>
        </array>
    </dict>
</plist>